# Interface ContentOpts

interface ContentOpts {
forceFrontendReload ?: boolean;
forceFullSave ?: boolean;
forceSave ?: boolean;
}

- Defined in src/becca/entities/battachment.ts:19

##### Index

### Properties

forceFrontendReload?
forceFullSave?
forceSave?

## Properties

### `Optional` forceFrontendReload

forceFrontendReload?: boolean

override frontend heuristics on when to reload, instruct to reload

- Defined in src/becca/entities/battachment.ts:26

### `Optional` forceFullSave

forceFullSave?: boolean

will also save this BAttachment entity

- Defined in src/becca/entities/battachment.ts:24

### `Optional` forceSave

forceSave?: boolean

- Defined in src/becca/entities/battachment.ts:21